﻿@charset "utf-8"; 
:root {--color: #1CC6BD;}
.products-ninelist-1 li .products-list-img .loaded{aspect-ratio:1/1;object-fit:contain;}
@media (min-width:1025px){.products-ninelist-1 .products-list-box .product-price,.products-ninelist-1 .products-list-box .product-price span{font-size:24px;}}
.products-ninelist-1 .products-list-box .product-price{font-weight:var(--fontbold7)}
.productDetailsTop .productDetailsTit .product-content-price>span.price{font-weight:var(--fontbold7);color:var(--fontcolor);font-size:24px}
/*@media (min-width:1025px) {*/
/*.headBotWrapper .headNav>ul>li#liproducts>ul{width:425px;}
.headBotWrapper .headNav>ul>li>ul{width: 230px;}*/
/*}*/
/*#liproducts .submenu>li{position:relative;display:flex;flex-wrap:wrap}*/
/*#liproducts .submenu>li ul{position:absolute;left:114%;top:0;width:180px;background:#fff;padding:10px 20px;display:none}*/
/*#liproducts .submenu>li ul li{margin-bottom:5px}*/
/*#liproducts .submenu>li ul li:last-child{margin-bottom:0}*/
/*#liproducts .submenu>li:hover ul{display:block}*/
/*@media (max-width:768px){#liproducts .submenu>li ul{display:block;position:static;width:100%;padding-left:20px}}*/
@media (min-width:1025px){.headBotWrapper .headNav>ul>li>ul{width:180px;left:-50%}}
@media (max-width:1024px) and (min-width:769px){
/*#liproducts .submenu>li ul{width:150px}*/
.headBotWrapper .headNav>ul>li>ul{width:180px;left:-150%}
}
@media (min-width:769px){#liproducts .submenu>li{position:relative;display:flex;flex-wrap:wrap}
.headBotWrapper .headNav>ul>li#liproducts>ul{width:auto;padding:0;}
.headBotWrapper .headNav>ul>li#liproducts>ul>li>a{white-space: nowrap;width:100%;padding:5px 10px 0;}
#liproducts .submenu>li ul{position:absolute;left:100%;top:0;display:none;background: #fff;}
#liproducts .submenu>li ul li a{white-space: nowrap;width:100%;padding:5px 10px;display:inline-block;}
#liproducts .submenu>li ul li a:hover{color:var(--hovercolor)}
#liproducts .submenu>li:hover ul{display:block}}
@media (max-width:768px){#liproducts .submenu>li ul{display:block;position:static;width:100%;padding-left:20px}}
